Bug 122895 - Home folder and Computer on desktop should use browser mode
Summary: Home folder and Computer on desktop should use browser mode
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-10 03:58 UTC by Brian "netdragon" Bober
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 13:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian "netdragon" Bober 2004-05-10 03:58:12 UTC
FC2 test3

Description of problem:
When you open the Home folder or Computer folder on desktop, it
doesn't use browser mode. That means that every time you open a
directory it appears in the same window.

Actual results:
Open a directory makes it in a new window

Expected results:
Open in a directory makes it appear in browser mode.

Additional info:

In the future, bug 122894 (Add preference for "Open folders in new
window") could be fixed, alleviating the need for this.

Comment 1 Alexander Larsson 2004-09-06 13:06:06 UTC
(prefs is added)


Note You need to log in before you can comment on or make changes to this bug.